[Forgot Password]
Login  Register Subscribe

30389

 
 

423868

 
 

246852

 
 

909

 
 

194149

 
 

282

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-3081-1 -- tomcat vulnerability

ID: oval:org.secpod.oval:def:51631Date: (C)2019-03-17   (M)2023-12-20
Class: PATCHFamily: unix




tomcat8: Servlet and JSP engine - tomcat7: Servlet and JSP engine - tomcat6: Servlet and JSP engine The system could be made to run programs as an administrator.

Platform:
Linux Mint 18.x
Linux Mint 17.x
Product:
tomcat8
tomcat7
libtomcat8-java
libtomcat7-java
Reference:
USN-3081-1
CVE-2016-1240
CVE    1
CVE-2016-1240
CPE    6
cpe:/a:apache:libtomcat8-java
cpe:/o:linux_mint:linux_mint:18.x
cpe:/a:apache:tomcat8
cpe:/o:linux_mint:linux_mint:17.x
...

© SecPod Technologies